


.time_special {
	overflow: hidden;
	display: inline-block;
	margin: 0;
}

.time_special .box-time-date {
	font-size: 10px;
	min-width: 30px;min-height: 20px;margin-right: 3px;padding:0;background: #F6F62A;border: none;padding: 4px 0px 2px 0px;	
	color: #808080;	
	text-align: center;
	margin-top: 2px;
	font-weight: 500;		
	display: inline-block;	
}
.time_special .box-time-date span {
	font-family: 'Roboto', 'Open Sans', Arial;
	display: block;
	font-size: 13px;padding: 0;background: none;border:none; margin:0;line-height:11px;	
	color: #656161;	
	font-weight: 700;	
}
.box-timer {
	left: 0px;
	text-align: center;
	margin-top: 0;
	position: absolute;
	bottom: 5%;
	width:100%;
} 

.spectitle {font-size: 15px;color: rgb(97, 97, 97); margin: 0px 0px 4px 2px;}

.product .time_special {margin: 15px 0 5px 0;}
.product .time_special .box-time-date  {min-width: 48px;min-height: 48px;margin-right:7px;border: 1px rgb(145, 145, 145) solid;border-radius: 3px;}
.product .time_special .box-time-date span {font-size: 22px;background: #F6F62A; padding: 3px 2px;margin-top: 8px;}



.product-list__img .time_special {
position: absolute;
top: 10rem;
left: 0rem;
text-align: left;
display: block;
z-index: 1;
}


.product-column__img .time_special {
position: absolute;
top: 18rem;
left: 0rem;
text-align: left;
display: block;
z-index: 9;
}

.product-grid__img .time_special {
position: absolute;
top: 10rem;
left: 0rem;
text-align: left;
display: block;
z-index: 9;
}

